Subject: Re: WG Last Call for draft-ietf-l2vpn-evpn-req

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Mon, 25 Feb 2013 06:10:26 +0000

Giles, Nabil:

Today, I went over all the WG LC comments one more time to ensure that all the comments posted to the WG mailing list have been resolved. I have published rev02 with all the comment resolutions.

Cheers,
Ali

________________________________

  *   To: Giles Heron <giles.heron at gmail.com<mailto:[email-masked]>>, Lucy yong <lucy.yong at huawei.com<mailto:[email-masked]>>
  *   Subject: Re: WG Last Call for draft-ietf-l2vpn-evpn-req
  *   From: "Ali Sajassi (sajassi)" <sajassi at cisco.com<mailto:[email-masked]>>
  *   Date: Thu, 15 Nov 2012 18:09:53 +0000

Giles, Nabil:

I think all the comments regarding this last call have been resolved. I
have already incorporated them into the next rev. of the draft.

Regards,
Ali

On 11/4/12 1:02 PM, "Giles Heron" <giles.heron at gmail.com> wrote:

>Thanks Lucy,
>
>authors - I'd like to see you address Yuanlong and Lucy's comments.
>Perhaps you can discuss face-to-face this week?
>
>Once the comments have been addressed we can progress the draft further.
>
>thanks.
>
>Giles
>
>On 4 Nov 2012, at 19:40, Lucy yong <lucy.yong at huawei.com> wrote:
>
>> I support this draft but have some comments.
>>
>> 1) in section 4.3, Text: The latter scenario often means that requiring
>>a dedicated
>>   link between the PEs, for the operation of the multi-homing
>>mechanism, is not appealing from cost standpoint.
>>
>> Comment: a dedicated link between PEs. will this link is in IGP link
>>too? or private link.
>> May PE nodes that are multi-homed to a same CE be different ASes? If
>>yes, state it out.
>>
>> 2) in section 4.6, the last paragraph should state a requirement for
>>flow based load balance.
>>
>> 3) It should add one requirement in supporting Ethernet L2VPN across
>>multi-ASes
>>
>> 4) As the draft mentioned, the new service interfaces are required for
>>DC interconnection. If DC uses NVo3 in future, will these service
>>interfaces are still necessary? Suggest giving some use cases where the
>>new service interfaces are necessary in an appendix.
>>
>> Cheers,
>> Lucy
>>
>>> ------------------------------
>>> Date: Fri, 19 Oct 2012 23:34:53 +0100
>>> From: Giles Heron <giles.heron at gmail.com>
>>> To: "l2vpn at ietf.org" <l2vpn at ietf.org>
>>> Subject: WG Last Call for draft-ietf-l2vpn-evpn-req
>>> Message-ID: <755C3ABB-ADE3-42EE-8BE1-FBBEDB84BC32 at gmail.com>
>>> Content-Type: text/plain; charset=us-ascii
>>>
>>> This email initiates an L2VPN WG Last Call for:
>>>
>>> http://tools.ietf.org/html/draft-ietf-l2vpn-evpn-req-01
>>>
>>> please comment to the list as to the suitability of this draft for
>>> publication as a Standards Track RFC from the L2VPN WG.
>>>
>>> this last call will close on Friday 2nd November.
>>>
>>> Nabil & Giles
>>
>